body{
	font-family:"ËÎÌå";
}

img{ display:block;}

#footer{
	color:#000;
	line-height:24px;
	border-top:1px solid #e5e5e5;
	width:1000px;
	margin:0px auto;
	padding:15px 0px;
}

#footer img{
	display:inline;
}

#dzw{
	width:100%;
	min-width:1000px;
	height:32px;
	border-bottom:1px solid #efefef;
	background:#fafafa;
}

#dzw .box{
	line-height:32px;
	width:1000px;
	margin:0px auto;
	color:#e8e3e3;
	font-size:14px;
}

#dzw .box .left a{
	color:#333;
	margin:0px 6px;
}

#dzw .box .icon1{
	background:url(images/dzw-icon1.gif) no-repeat right center;
	padding-right:18px;
}

#dzw .box .right a{
	color:#333;
	padding-right:15px;
	background:url(images/dzw-icon2.gif) no-repeat right center;
}

.page{
	width:1000px;
	margin:0px auto;
}

#top-ad{
	height:60px;
	width:1000px;
	margin:0px auto;
}

#top-ad img{
	height:100%;
	width:100%;
}

#header{
	height:70px;
	background:url(images/tour-logo.gif) no-repeat 7px 11px;
	padding:0px 0px 0px 185px;
	position:relative;
}

#hksd,#lycs{
	float:left;
	height:55px;
	width:70px;
	margin-top:8px;
}

#hksd{ background:url(images/header-hksd.gif); }
#lycs{ background:url(images/header-lycs.gif); }

#hksd a,#lycs a{
	display:block;
	height:55px;
	width:70px;
}

#header .city{
	line-height:22px;
	position:absolute;
	right:5px;
	top:11px;
}

#header .city .block1,#header .city .block2{
	float:left;
	display:inline;
	height:48px;
}

#header .city .block1{
	width:300px;
}

#header .city .block1 .content{
	width:275px;
}

#header .city .block2{
	width:270px;
	margin-left:10px;
}

#header .city .block2 .content{
	width:245px;
}

#header .city h3{
	float:left;
	height:44px;
	width:14px;
	padding:2px 5px 2px 0px;
	font-size:12px;
	color:#474747;
}

#header .city .content{
	float:left;
	display:inline;
	margin-left:5px;
	height:44px;
	padding:2px 0px;
}

#header .city .content a{
	color:#474747;
	margin-left:6px;
}

#header .route{
	position:absolute;
	bottom:2px;
	right:10px;
	height:28px;
	line-height:28px;
	font-size:18px;
	font-family:"Microsoft Yahei","ºÚÌå";
	color:#d5d6d4;
}

#header .route a{
	color:#333;
	margin:0px 5px;
}

#erji-text1{
	float:left;
	display:inline;
	height:45px;
	width:182px;
	background:url(images/erji-header-text1.gif);
	margin:14px 0px 0px 6px;
}

#erji-nav{
	height:40px;
	width:947px;
	padding-top:4px;
	margin:0px auto;
	background:url(images/nav.jpg);
	overflow:hidden;
	color:#fff;
	font-size:14px;
	line-height:40px;
	text-align:center;
}

#erji-nav a{
	color:#fff;
	margin:0px 7px;
}

#position-search{
	height:30px;
	width:947px;
	margin:0px auto;
	overflow:hidden;
	background:url(images/com-bg.gif);
}

#position-search .left{
	display:inline;
	margin-left:10px;
	line-height:30px;
	color:#a2a2a2;
}

#position-search .left a{
	color:#333;
	margin:0px 5px;
}

#position-search .left span{
	color:#333;
	margin:0px 5px;
}

#position-search .right form{
	background:url(images/erji-top-search-type.gif) no-repeat left center;
	padding-left:29px;
	margin:6px 20px 0px 0px;
}

#position-search .right form .text{
	height:18px;
	width:200px;
	line-height:18px;
	border:1px solid #e8e8e8;
	color:#666;
}

#position-search .right form .btn{
	height:20px;
	width:59px;
	border:none;
	background:url(images/erji-top-search-btn.jpg);
	color:#fff;
	line-height:20px;
	text-align:center;
	cursor:pointer;
	margin-left:-6px;
}

.list12-24 li a,.list12-26 li a,.list14-24 li a,.list14-26 li a,.list14-28 li a,.number-list li a{
	color:#333;
}

.list12-24 li{
	font-size:12px;
	line-height:24px;
	height:24px;
	padding-left:8px;
	background:url(images/type1.gif) no-repeat left 10px;
}

.list12-26 li{
	font-size:12px;
	line-height:26px;
	height:26px;
	padding-left:8px;
	background:url(images/type1.gif) no-repeat left 11px;
}

.list14-24 li{
	font-size:14px;
	line-height:24px;
	height:24px;
	padding-left:9px;
	background:url(images/type1.gif) no-repeat left 10px;
}

.list14-26 li{
	font-size:14px;
	line-height:26px;
	height:26px;
	padding-left:9px;
	background:url(images/type1.gif) no-repeat left 11px;
}

.list14-28 li{
	font-size:14px;
	line-height:28px;
	height:28px;
	padding-left:9px;
	background:url(images/type1.gif) no-repeat left 12px;
}

.number-list{
	padding-left:32px;
	background:url(images/number-list.gif) no-repeat left 7px;
}

.number-list li{
	font-size:14px;
	line-height:36px;
	height:36px;
}

.title1 h2{
	float:left;
	display:inline;
	font-size:16px;
	font-family:"Microsoft Yahei","ºÚÌå";
	color:#ef6f02;
}

.title1 h2 a{
	color:#ef6f02;
}

#page-list{
	height:38px;
	padding:45px 0px;
	text-align:center;
	font-size:14px;
	color:#666;
}

#page-list .text{
	border:1px solid #dcdcdc;
	height:30px;
	width:50px;
	line-height:30px;
	margin:0px 5px;
	font-size:14px;
}

#page-list .btn{
	border:none;
	height:30px;
	width:50px;
	overflow:hidden;
	background:url(images/page-list-btn2.gif);
	cursor:pointer;
	margin:0px 5px;
}

#page-list a{
	font-size:14px;
	color:#000;
	border:1px solid #ddd;
	border-bottom:2px solid #ddd;
	padding:9px 10px 8px 10px;
	margin:0px 5px;
}

#page-list a:hover{
	background:#e55300;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	padding:9px 10px 7px 9px;
}

#page-list span{
	border:1px solid #dddddd;
	border-bottom:2px solid #ddd;
	color:#999;
	padding:9px 10px 8px 10px;
	margin:0px 5px;
}

#page-list-back,#page-list-next{
	font-weight:bold;
	color:#e55300;
}

